## epsilon 0.3.0.011-maemo.2

=== debian/changelog ===
epsilon (0.3.0.011-maemo.2) unstable; urgency=low

  * rules: Include simple-patchsys.mk

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 12:45:51 -0300

epsilon (0.3.0.011-maemo.1) unstable; urgency=low

  * Maemo build.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 12:14:27 -0200
