=== debian/control ===
Source: epsilon
Section: libs
Priority: optional
Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libepeg-dev, libevas-dev, libecore-dev, libedje-dev, libimlib2-dev, libpng12-dev
Standards-Version: 3.7.2

Package: libepsilon0-dev
Section: libdevel
Architecture: any
Depends: libepsilon0 (= ${Source-Version})
Provides: libepsilon-dev
Description: Enlightenment thumbnailing library development files
 This is a small, display independent, and quick thumbnailing library.
 .
 This package contains headers and static libraries for development with
 libepeg.

Package: libepsilon0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: epsilon-bin
Provides: libepsilon
Description: Enlightenment thumbnailing library API
 This is a small, display independent, and quick thumbnailing library.
 .
 This package contains the shared library.

Package: epsilon0-bin
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Provides: epsilon-bin
Description: Enlightenment thumbnailing binary
 This is a small, display independent, and quick thumbnailing library.
 .
 This package contains the Epsilon binary program.
