## epsilon 0.3.0.012%2bsvn38845-maemo1

=== debian/changelog ===
epsilon (0.3.0.012+svn38845-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:37:37 -0300

epsilon (0.3.0.012+svn38812-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 12:03:33 -0300

epsilon (0.3.0.012+svn36098-maemo1) unstable; urgency=low

  * Synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Thu, 11 Sep 2008 16:40:00 -0300

epsilon (0.3.0.012-maemo5) unstable; urgency=low

  * debian/control: Updated dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 10:54:21 -0300

epsilon (0.3.0.012-maemo4) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.
  * debian/control: Fix build dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300

epsilon (0.3.0.012-maemo3) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300

epsilon (0.3.0.012-maemo2) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300

epsilon (0.3.0.012-maemo1) unstable; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200
