=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libepeg-dev, libevas-dev, libecore-dev, libedje-dev, libimlib2-dev, libpng12-dev
+Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libeina-dev (>= 0.0.1+svn38845-maemo1), libevas0-dev (>= 0.9.9.050+svn38845-maemo1), libecore0-dev (>= 0.9.9.050+svn38845-maemo1), libedje0-dev (>= 0.9.9.050+svn38845-maemo1), libpng12-dev
 Standards-Version: 3.7.2
 
 Package: libepsilon0-dev
 Section: libdevel
 Architecture: any
-Depends: libepsilon0 (= ${Source-Version})
+Depends: libepsilon0 (= ${Source-Version}), libeina-dev (>= 0.0.1+svn38845-maemo1), libevas0-dev (>= 0.9.9.050+svn38845-maemo1), libecore0-dev (>= 0.9.9.050+svn38845-maemo1), libedje0-dev (>= 0.9.9.050+svn38845-maemo1)
 Provides: libepsilon-dev
 Description: Enlightenment thumbnailing library development files
  This is a small, display independent, and quick thumbnailing library.
@@ -17,7 +17,6 @@
  libepeg.
 
 Package: libepsilon0
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}
 Recommends: epsilon-bin
@@ -28,7 +27,6 @@
  This package contains the shared library.
 
 Package: epsilon0-bin
-Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}
 Provides: epsilon-bin
