## epsilon 0.3.0.012%2bsvn41038-maemo1

=== debian/changelog ===
epsilon (0.3.0.012+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:47:59 -0300
