=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libeina-dev (>= 0.0.1+svn38845-maemo1), libevas0-dev (>= 0.9.9.050+svn38845-maemo1), libecore0-dev (>= 0.9.9.050+svn38845-maemo1), libedje0-dev (>= 0.9.9.050+svn38845-maemo1), libpng12-dev
+Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
+Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), zlib1g-dev, libeina0-dev (>= 0.0.2.060+svn41038-maemo1), libevas0-dev (>= 0.9.9.060+svn41038-maemo1), libecore0-dev (>= 0.9.9.060+svn41038-maemo1), libedje0-dev (>= 0.9.92.060+svn41038-maemo1), libpng12-dev
 Standards-Version: 3.7.2
+Homepage: http://www.enlightenment.org
 
 Package: libepsilon0-dev
 Section: libdevel
 Architecture: any
-Depends: libepsilon0 (= ${Source-Version}), libeina-dev (>= 0.0.1+svn38845-maemo1), libevas0-dev (>= 0.9.9.050+svn38845-maemo1), libecore0-dev (>= 0.9.9.050+svn38845-maemo1), libedje0-dev (>= 0.9.9.050+svn38845-maemo1)
+Depends: libepsilon0 (= ${Source-Version}), libeina0-dev (>= 0.0.2.060+svn41038-maemo1), libevas0-dev (>= 0.9.9.060+svn41038-maemo1), libecore0-dev (>= 0.9.9.060+svn41038-maemo1), libedje0-dev (>= 0.9.92.060+svn41038-maemo1)
 Provides: libepsilon-dev
 Description: Enlightenment thumbnailing library development files
  This is a small, display independent, and quick thumbnailing library.
