## epsilon 0.3.0.012%2bsvn41533-maemo1

=== debian/changelog ===
epsilon (0.3.0.012+svn41533-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41533

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Aug 2009 18:50:26 -0300
