## epsilon 0.3.0.012-maemo2

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libepeg0-dev (>= 0.9.1.042), libevas0-dev (>= 0.9.9.042), libecore0-dev (>= 0.9.9.042), libedje0-dev (>= 0.5.0.042-maemo2), libimlib2-dev (>= 1.4.1.000), libpng12-dev
+Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libepeg0-dev (>= 0.9.1.042), libevas0-dev (>= 0.9.9.042-maemo2), libecore0-dev (>= 0.9.9.042-maemo2), libedje0-dev (>= 0.5.0.042-maemo3), libimlib2-dev (>= 1.4.1.000), libpng12-dev
 Standards-Version: 3.7.2
 
 Package: libepsilon0-dev
