## epsilon 0.3.0.012-maemo5

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libepeg0-dev (>= 0.9.1.042-maemo3), libevas0-dev (>= 0.9.9.042-maemo4), libecore0-dev (>= 0.9.9.042-maemo4), libedje0-dev (>= 0.5.0.042-maemo5), libimlib2-dev (>= 1.4.1.000-maemo3), libpng12-dev, libxcursor-dev, libxrandr-dev
+Build-Depends: cdbs, quilt, debhelper, zlib1g-dev, libepeg0-dev (>= 0.9.1.042-maemo3), libevas0-dev (>= 0.9.9.042-maemo6), libecore0-dev (>= 0.9.9.042-maemo5), libedje0-dev (>= 0.5.0.042-maemo6), libimlib2-dev (>= 1.4.1.000-maemo3), libpng12-dev
 Standards-Version: 3.7.2
 
 Package: libepsilon0-dev
