=== debian/control ===
Source: epsilon
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>, Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python
Build-Depends-Indep: python-twisted-core (>= 2.5.0), python-openssl, python-nevow, python-zopeinterface
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/epsilon/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/epsilon/trunk/
Homepage: https://launchpad.net/epsilon

Package: python-epsilon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core, python-openssl, python-nevow, python-zopeinterface
Description: Python utility modules commonly used by Divmod.org project
 Epsilon is a set of Python utility modules, commonly used by all
 Divmod.org Python projects.
 .
 This is intended mainly as a support package for code used by Divmod
 projects, however it contains many generally useful modules.
 .
 Currently included:
  * a powerful date/time formatting and import/export class
    (extime.Time), for exchanging date and time information between all
    Python's various ways to interpret objects as times or time deltas
  * tools for managing concurrent asynchronous processes within Twisted
  * a metaclass which helps you define classes with explicit states
  * a formal system for application of monkey-patches
