=== debian/watch ===
version=3
https://pypi.python.org/packages/source/E/Epsilon/Epsilon-(.*).tar.gz
