## epsilon 0.7.0

=== debian/changelog ===
epsilon (0.7.0-2) unstable; urgency=medium

  * Enable automated tests via autopkgtest.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Mar 2014 16:38:27 +0200

epsilon (0.7.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.
  * Check upstream PGP signature.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 22 Mar 2014 20:55:18 +0200
