=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>, Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9), python-all, dh-python
-Build-Depends-Indep: python-twisted-core (>= 2.5.0), python-openssl, python-nevow, python-zopeinterface
-Standards-Version: 3.9.4
+Build-Depends-Indep: python-twisted-core (>= 2.5.0), python-setuptools, python-openssl, python-nevow, python-zopeinterface
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/epsilon/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/epsilon/trunk/
 Homepage: https://launchpad.net/epsilon
+XS-Testsuite: autopkgtest
 
 Package: python-epsilon
 Architecture: all
