## epsilon 0.7.1

=== debian/changelog ===
epsilon (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix an issue where the benchmark (and the test suite) fails if the
    filesystem containing the working directory cannot be found in
    /proc/self/mounts. This is the case when building in pbuilder, among
    other restricted environments.
  * Remove obsolete XS-Testsuite field.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Use pypi.debian.net redirector in debian/watch.
  * Update debian/copyright and switch to machine-readable format.
  * Fix build-depends on python-zope.interface (was using the old package
    name without a dot).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Oct 2015 17:16:14 +0200
