=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>, Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9), python-all, dh-python
-Build-Depends-Indep: python-twisted-core (>= 2.5.0), python-setuptools, python-openssl, python-nevow, python-zopeinterface
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/epsilon/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/epsilon/trunk/
+Build-Depends-Indep: python-twisted-core (>= 12.2.0), python-setuptools, python-openssl, python-nevow, python-zope.interface
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/epsilon.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/epsilon.git
 Homepage: https://launchpad.net/epsilon
-XS-Testsuite: autopkgtest
 
 Package: python-epsilon
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core, python-openssl, python-nevow, python-zopeinterface
+Depends: ${python:Depends}, ${misc:Depends}
 Description: Python utility modules commonly used by Divmod.org project
  Epsilon is a set of Python utility modules, commonly used by all
  Divmod.org Python projects.
