=== debian/rules ===
#!/usr/bin/make -f
export PYTHONDONTWRITEBYTECODE=yes
export PYBUILD_NAME=epsilon

%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install
	mv debian/python-epsilon/usr/bin/benchmark debian/python-epsilon/usr/bin/epsilon-benchmark


override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} /usr/bin/trial epsilon" dh_auto_test


override_dh_installchangelogs:
	dh_installchangelogs NEWS.txt


override_dh_clean:
	dh_clean
	rm -rf _trial_temp
