## epsilon 0.7.3

=== debian/changelog ===
epsilon (0.7.3-0ubuntu4) disco; urgency=medium

  * New upstream release.
  * Drop the Debian patch, applied upstream.
  * Add python-tz as build and test dependency.
  * Fix tests with diskstats for 4.18+ kernels.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Mar 2019 13:47:21 +0100
