=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>, Vincent Bernat <bernat@debian.org>
 Build-Depends: debhelper (>= 9), python-all, dh-python
-Build-Depends-Indep: python-twisted-core (>= 12.2.0), python-setuptools, python-openssl, python-nevow, python-zope.interface
+Build-Depends-Indep: python-twisted-core (>= 12.2.0), python-setuptools, python-openssl, python-nevow, python-zope.interface, python-tz
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/epsilon.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/epsilon.git
