=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,13 @@
 
 
 override_dh_auto_test:
+	cat /proc/diskstats
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="{interpreter} /usr/bin/trial epsilon" dh_auto_test
 
 
 override_dh_installchangelogs:
-	dh_installchangelogs NEWS.txt
+	dh_installchangelogs NEWS.rst
 
 
 override_dh_clean:
